{
	"name": "table/external/4d/manager/product/redirect/work_material_estimated.json",
	"table_name": "work_material_estimated",
	"table_name_local": "product_material",
	"redirect": {
    "wme_calc_cost__unit": "prma_json_data.cost_price_in_stock_unit",
    "wme_calculation_type": "prma_product_material_state",
    "wme_change_id": "prma_modify_id",
    "wme_cost_price__unit": "prma_cost_price",
    "wme_cost_price_total": "prma_json_data.cost_price_total",
    "wme_cover__inside": "prma_json_data.cover__inside",
    "wme_creator_id": "prma_create_user",
    "wme_customer_project": "prma_json_data.customer_project",
    "wme_explanation": "prma_description",
    "wme_extra_percentage": "prma_json_data.extra_percentage",
    "wme_firm_id": "prma_json_data.firm_id",
    "wme_height": "prma_json_data.height",
    "wme_info": "prma_info",
    "wme_kind": "prma_json_data.kind",
    "wme_material_owner": "prma_json_data.material_owner",
    "wme_modifier_id": "prma_json_data.modifier_id",
    "wme_pages__paper": "prma_json_data.pages__paper",
    "wme_pieces": "prma_json_data.pieces",
    "wme_profit_multiplier": "prma_profit_multiplier",
    "wme_project_id": "prma_json_data.project_id",
    "wme_quantity__unit": "prma_amount",
    "wme_quantity__unit_2": "prma_json_data.quantity__unit_2",
    "wme_quantity__unit_without_ex": "prma_json_data.quantity__unit_without_ex",
    "wme_raw_material_id": "prma_material_id",
    "wme_record_id": "prma_record_id",
    "wme_row_number": "prma_row_number",
    "wme_sales_price__unit": "prma_sales_price",
    "wme_sales_price_total": "prma_json_data.sales_price_total",
    "wme_total_quantity": "prma_json_data.total_quantity",
    "wme_total_quantity_2": "prma_json_data.total_quantity_2",
    "wme_transfer_id": "prma_json_data.transfer_id",
    "wme_transfer_state": "prma_json_data.transfer_state",
    "wme_unit": "prma_unit",
    "wme_unit_2": "prma_json_data.unit_2",
    "wme_width": "prma_json_data.width",
    "wme_work__position_num_id": "prma_product_id",
    "wme_work_phase_est_id": "prma_work_phase_number",
    "wme_working_allowance": "prma_json_data.working_allowance"
  }
}
